.tom-select .ts-input, .tom-select .ts-dropdown .option, .tom-select .ts-dropdown.plugin-dropdown_input .dropdown-input-wrap input {
    font-size:0.75rem !important;
}

.tom-select .ts-input {
    min-height: 30px;
}

.btrl-none {
    border-top:none;
    border-right:none;
    border-left:none;
}

.bt-none {
    border-top:none;
}
.bl-right {
    border-right:none;
}
.bl-bottom {
    border-bottom:none;
}
.bl-none {
    border-left:none;
}

select {
    white-space:pre-wrap;
}

.checkbox-round {
    width: 1.3em;
    height: 1.3em;
    background-color: white;
    border-radius: 50%;
    vertical-align: middle;
    border: 1px solid #ddd;
    appearance: none;
    -webkit-appearance: none;
    outline: none;
    cursor: pointer;
}

.checkbox-round:checked {
    background-color: blue;
}


/*Fix Left Menu Mobile Show Full*/
nav.side-nav {
    width:250px !important;
}
.side-menu__title, .side-menu__sub-icon {
    display: flex !important;
}